 /*----------------------------------
		Theme625	
----------------------------------*/

.sf_main_header {	
	background-image: url(images/625_hdrbg_1.png);
	background-repeat: repeat;
	color: #eeeeee;
}

.sf_pagetitle {
	color: #315889;
}

.sf_footer {	
	color: #ffffff;
}

a:link {
	color:#333333;
}

a:visited {
	color: #333333;	
}

a:hover {
	color: #333333;
	text-decoration: none;	
}

/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#1F4B7F;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#315889;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#B3B9BF;
}

.Data_Central_color3 {
	background-color:#DFDFDF;
}

.Data_Central_color6 {
	background-color:#EFEFEF;
}

.Data_Central_color4 {
	background-color:#ffffff;
}

.Data_Central_color5 {
	border-color:#ffffff;
}